{% extends "printable.html" %}

{% block page_id %}{{super()}}score{% endblock %}

{% block page_header %}
    <h2>{{ score.survey }} ({{ score.creation_date|datetime }})</h2>
    <h1>{{ _("results.%s.title (user)" % self.version())|f(user=score.user) }}</h1>
{% endblock %}
